Subject: [bug#42477] [PATCH] gnu: newsboat: Update to 2.20.1.

From: Efraim Flashner <[email-masked]>
Date: Thu, 23 Jul 2020 17:26:39 +0300

On Thu, Jul 23, 2020 at 03:19:24PM +0200, Jakub Kądziołka wrote:
> On Thu, Jul 23, 2020 at 02:59:25PM +0300, Efraim Flashner wrote:
> > On Thu, Jul 23, 2020 at 01:49:59PM +0200, Jakub Kądziołka wrote:
> > > 
> > > Efraim,
> > > 
> > > I can't help but wonder - what's the motivation here for keeping the
> > > older version around? I think a comment above the definition would be
> > > nice.
> > 
> > The older one is the last version that builds without rust. I can add a
> > comment about why it's still there.
> 
> I gathered as much. I don't understand, though, why a rust-less version
> is valuable.
> 

Oh, that's because there are architectures where rust either doesn't
build (like i686-linux) or it builds incredibly slowly (aarch64).

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted